
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

/* remember to define focus styles! */
:focus {
	outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}


body {
	font-family: "Lucida Grande", "Lucida Sans Unicode", Helvetica, Arial, sans-serif;
	font-size:15px;
	line-height: 1em;
	color: #fff;
	background: #000 url(../images/bg.jpg) repeat-x;
	text-align: center;
}

#bg {
	width: 100%;
	background: url(../images/bgshine.png) no-repeat center -250px;
	padding-bottom: 50px;
}

#page {
	padding: 30px 0 0;
	width:955px;
	margin: 0 auto;
	text-align: left;
	display: table;
}
#header {
  position: relative;
  height: 40px;
	background-image: url(../images/navback.jpg);
	z-index: 10;
}
#header h1 a {
  width: 340px;
  height: 70px;
  text-indent: -9999em;
  background: url(../images/logo.png) no-repeat;
	z-index: 2;
	position: absolute;
	top: -16px;
	left: 20px;
}

#content h1 {
  font-size: 18px;
  font-weight: normal;
  color: #fff;
  line-height: 25px;
  margin-bottom: 10px;
}
#content h3 {
  font-size: 13px;
  font-weight: normal;
  color: #fff;
  line-height: 25px;
}
#content h4 {
  font-size: 15px;
  font-weight: normal;
  color: #fff;
  line-height: 22px;
	margin-bottom: 10px;
}
#content p {
	font-size: 12px;
    line-height: 18px;
    padding: 0 18px;
    color: #c8c8c8;
	margin: 0 0 10px;
	padding: 0 0 15px 0;
}
#content p.Dots {
	font-size: 12px;
    line-height: 18px;
    padding: 0 18px;
    color: #c8c8c8;
	margin: 0 0 15px 0;
	padding: 0 0 15px 0;
	background: url(../images/bg-dots.gif) 0px 100% repeat-x;
	text-align: justify;
}
#content p strong {
	font-size: 13px;
	font-weight: bold;
    color: #fff;
}
#leftCol ul {
	list-style-type: square;
	margin: 0 0 20px 20px;
}

#leftCol ul li {
	font-size: 12px;
    line-height: 18px;
    padding: 0 0 0 5px;
    color: #c8c8c8;
}
#rightCol ul {
	list-style-type: square;
	margin: 0 0 20px 20px;
}

#rightCol ul li {
	font-size: 12px;
    line-height: 18px;
    padding: 0 0 0 5px;
    color: #c8c8c8;
}
#content a {
  color: #c8c8c8;
  text-decoration: none;
  font-size: 12px;
}
#content a.active {
  color: #127dd0;
}
#content a:hover, #content a.hover {
  color: #127dd0;
}




#content {
	width: 905px;
	height: 350px;
	background-color: #000;
	margin-bottom: 10px;
	padding: 25px;
	margin-top: 10px;
	position: relative;
	z-index: 1;
}
#contentHome {
	margin-top: 10px;
	margin-bottom: 10px;
}

#imageArea {
	position: relative;
	width: 230px;
	height: 305px;
	float: left;
	padding-top: 25px;
}
#imageArea img {
	margin-bottom: 20px;
  background: #525252;
}
#menuAreaOut {
	position: relative;
	width: 230px;
	height: 305px;
	float: left;
	padding-right: 25px;
	padding-top: 20px;
	padding-bottom: 25px;
}
#aerotech {
	width: 230px;
	height: 100px;
	background-image: url(../images/lg_aerotech.jpg);
}
#menuArea {
	position: relative;
	width: 230px;
	height: 305px;
	float: left;
	background: url(../images/menu-back.gif) no-repeat;
	padding: 20px 0 25px 25px;
}
#cognex {
	background: url(../images/lg_cognex.png) no-repeat;
	width: 180px;
	height: 60px;
	float: left;
	margin-top: 150px;
}

#menu li a {
  color: #fff;
  background: url(../images/bullet.gif) no-repeat 0 3px;
  text-decoration: none;
	margin-top: 5px;
	margin-bottom: 0;
	padding-left: 10px;
	font-size: 12px;
	line-height: 25px;
	list-style-type: none;
}
#menu a.active {
  color: #127dd0;
  background: url(../images/bullet.gif) no-repeat 0 3px;
}
#menu a:hover, #menu a.hover {
  background: url(../images/bullet.gif) no-repeat 0 3px;
  color: #127dd0;
}

#leftCol {
	width: 300px;
	float: left;
}
#rightCol {
	width: 300px;
	margin-left: 40px;
	float: left;
}

#flashcontent {
	width: 955px;
	height: 350px;
	background-color: #000;
}


#subcontent {
	background: #000;
	padding: 25px;
	overflow: auto;
}


#features li {
  display: block;
  float: left;
  width: 24.9%;
}

#features li a {
  color: #fff;
  text-decoration: none;
}

#features li a:hover {
  background: #1a1a1a;
}


#features li strong, #features li img,
#features li a {
  display: block;
}
#features li img {
  width: 183px;
  padding: 4px;
  margin: 10px 0;
  background: #525252;
}

#features li p {
  font-size: 11px;
  line-height: 15px;
  padding: 18px;
  color: #fff;
}
#features li strong {
  font-size: 15px;
  font-weight: normal;
  color: #fff;
  line-height: 1em;
}

#googleMap {
	width: 480px;
	height: 300px;
	float: left;
	padding-left: 10px;
	padding-top: 10px;
}
#contactDetails {
	width: 340px;
	height: 330px;
	float: left;
	padding-left: 20px;
	padding-top: 10px;
	margin-left: 20px;
}
#logos {
    float: left;
	width: 700px;
	padding-top: 30px;
}

#clients li {
  display: block;
  float: left;
}

#clients li a {
  color: #fff;
  text-decoration: none;
	border: 5px solid #2b2b2b;
	margin: 5px;
}

#clients li a:hover {
	border: 5px solid #127dd0;
}


#clients li strong, #clients li img, #clients li a {
  display: block;
}
#clients li img {
  width: 150px;
  padding: 0px;
  background: #525252;
  margin-left: 0;
  margin-right: 0;
}


#footer {
  font-size: 11px;
  color: #888;
	padding-top: 18px;
	padding-bottom: 18px;
}
.copyright {
  display: block;
  float: left;
  padding-right: 10px;
}


a.guerilla {
   width: 100px;
   height: 9px;
   background: url(../images/bg-guerilla.gif) 0px 0px no-repeat;
   float: right;
}
a.guerilla span { display: none; }
a.guerilla:hover { background-position: 0 -9px; }

#sharepoint_link {
	color:#c8c8c8;
	text-decoration:none;
}
#sharepoint_link:hover{
	color: red;
}
#cognex

/* ------------------------ */

img, #bg { behavior: url(../iepngfix.htc) }

img, #header h1 a { behavior: url(../iepngfix.htc) }

img, #cognex { behavior: url(../iepngfix.htc) }
